      subroutine su_watercycle

      use watercommon_h
      implicit none
#include "comcstfi.h"


!==================================================================
!
!     Purpose
!     -------
!     Set up relevant constants and parameters for the water cycle
!
!     Authors
!     -------
!     Robin Wordsworth (2010)
!
!==================================================================

      epsi   = mH2O / mugaz
      RCPD   = cpp 

      RV     = 1000.*R/mH2O
      RCPV   = 4. *RV
      RVTMP2 = RCPV/RCPD-1.


      end subroutine su_watercycle
