      module watercommon_h

      implicit none

      real, parameter :: T_coup = 234.0
      real, parameter :: To = 273.16
      real, parameter :: mH2O = 18.01528   
      real, parameter :: RLVTT = 2.5008E+6 ! Latent heat of sublimation (J kg-1) 

!     This was the old Martian latent heat version:
!     lw=(2834.3-0.28*(zt(ig,l)-To)-0.004*(zt(ig,l)-To)**2)*1.e+3

      real epsi, RCPD, RCPV, RV, RVTMP2
      save epsi, RCPD, RCPV, RV, RVTMP2

      end module watercommon_h
